body {
	margin : 0;
	padding : 0;
	text-align : center;
	font-size : 0.7em;
	color : #5C5C5C;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	background-position: center;
	background-color: #000;
	
}
  
/*  SITE
********************************************************************/
 
#site { 
width : 896px;
margin : 0 auto;
text-align : left  ;
}
     
/*  HEADER
********************************************************************/
   
#header {
	position : relative;
	height : 140px;
	background-image: url(images/header6.png);
	background-repeat: repeat;
	background-color: #FFF;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}

#header-dossiers {
	position : relative;
	height : 140px;
	background-image: url(images/headerdossiers.jpg);
	background-repeat: repeat;
	background-color: #FFF;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}
#header-faq {
	position : relative;
	height : 140px;
	background-image: url(images/header-faq.png);
	background-repeat: repeat;
	background-color: #FFF;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}
/*  HEADER >> TITRE DU SITE >> H1
********************************************************************/

#header h1 {
	position : absolute;
	bottom : 10px;
	right : 50px;
	margin : 0;
	padding : 0;
	font-size : 3em;
	font-weight : normal;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
	display: none;
}

#header h1 a {
color : #FFFFFF;
text-decoration : none; 
}

.logo {
	border: 1px solid #ccc;
	background: #eee;
	color: #000;
	margin: 0 0px 10px 0;
	float: right;
		}

/*  HEADER >> MENU PRINCIPAL
********************************************************************/
   
#menu {
	position : relative;
	bottom : 0;
	left : 0px;
	margin-left: 0px;
	float: right;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: #000;
	z-index:2;
}
	
#menu  ul{
	list-style : none;
	margin : 0;
	padding : 0;
}

#menu  li{
	float : left;
	text-transform : uppercase;
	height : 25px;
	line-height : 42px;
	background : no-repeat left;
	color: #82B804;
}
	
#menu  li a{
	margin : 0;
	padding : 0 5px;
	color : #000000;
	font-weight : bold;
	font-size: 1em;
	background-color: #FFFFFF;
	border: thin none #000000;
	background-image: url(images/fond_violet.gif);
}

#menu li a:hover {
	color : #99529C;
	text-align: left;
	text-decoration: none;
	background-color: #FFFFFF;
}
	
/*  CONTENU
********************************************************************/	
	
#contenu {
	width : 871px;
	float  : left;
	margin : 0;
	padding : 10px 10px 0 15px;
	text-align: justify;
	background-color: #FFFFFF;
}
#contenu a {
	color: #996699;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}


#contenu a:hover {
	color: #99529C;
	text-align: left;
	text-decoration: underline;
}
   

#titre {
	margin:0px;
	font-weight: bold;
	font-size: 22px;
	color:#990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.4em;
	text-indent: 10pt;
}  

   
   
/*  CONTENU >> POST
********************************************************************/	

.post {
padding : 0 0 20px;
}

      

.post h2 {
font-size : 1em; 
padding :  0 ; 
margin: 0 ;
color : #000; 
font-weight : bolder; 
}


.post .sous-h2 {
margin : 0 ;
padding : 0;
color : #990099;
font-size : 110%; 
font-weight : bold ;  
}
   
.post img {
float  : right ;
margin : 0 10px 5px 20px;
}

.post a {
color : #669900}




/*  FOOTER
*******************************************************************/ 
   
#footer {
	border-top : 1px solid #000;
	color : #fff;
	font-size : 12px;
	height : 180px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	clear: both;
	padding: 10px;
	width: auto;
	background-repeat: repeat;
	background-image: url(images/texture2.JPG);
	background-color: #333;
}
#footer p {
	margin : 0;
	padding : 15px 0 0 0;
	color : #666666;
	text-align: justify;
	font-size: 12px;
}

#footer a {
	color : #FFFFFF;
	text-decoration : none;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#footer a:hover {
	text-decoration : underline;
	color: #FFFFFF;
}

/*  MENU CONTENU
*******************************************************************/ 


#menu_contenu {
	position : relative;
	bottom : 0;
	margin-left: 0px;
	float: none;
	font-size: 1em;
	width: 896px;
	height: 24px;
	background-color: #FFFFFF;
	padding: 0;
	 z-index:10;
}

#menu_contenu  ul{
	list-style : none;
	margin : 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#menu_contenu  li{
	float : left;
	text-transform : uppercase;
	height : 46px;
	line-height : 42px;
	background : no-repeat right;
	color: #9900CC;
	padding: 0px;
}
	
#menu_contenu  li a{
	margin : 0;
	padding : 0 0px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#menu_contenu li a:hover {
	color : #FFFFFF;
	background-color: #993399;
}








#menu-dossiers {
	float: left;
	width: 260px;
	padding-top: 10px;
	font-size: 11px;
	color: #777474;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	background-repeat: repeat;
	background-color: #EBEBEB;
	text-align: left;
	border: thin solid #999;
}
#menu-dossiers h1 {
	margin: 5px 0 0;
	padding-left: 4px;
	height: 22px;
	line-height: 24px;
	color: #333333;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline overline;
	text-align: center;
}


#menu-dossiers h2 {
	margin: 5px 0 0;
	padding-left: 4px;
	height: 20px;
	line-height: 24px;
	color: #6D3C6F;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
#menu-dossiers ul {
	padding: 5px 0 5px 20px;
	list-style-type: square;
	color: #98529A;
	font-weight: bold;
}
#menu-dossiers li a {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
#menu-dossiers ul li a:hover {
	color: #663667;
	border-top: thin none #009999;
	border-right: thin none #009999;
	border-bottom: thin none #009999;
	border-left: thin none #009999;
	background-repeat: no-repeat;

} 


#menu-faq {
	float: left;
	width: 200px;
	padding-top: 10px;
	font-size: 11px;
	color: #5C5C5C;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	background-repeat: repeat;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu-faq a:hover{
	color: #FFFFFF;
	background-repeat: repeat;
	background-color: #6BB42C;
}


#actu{
	background:url(images/new_icon.gif) no-repeat 0 0 #EEEEEE;
	color:#575757;
	border-left:4px solid #D9D9D9;
	border-top:4px solid #D9D9D9;
	padding:0px 5px 0;
	margin:0;
	width:562px;
	float: right;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #D9D9D9;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	height: 250px;
	}
#actu h2{
	margin:0 0 20px 10px;
	color:#990066;
	padding:7px 10 0 30px;
	float:right;
	font:bold 12px/20px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	width:244px;
	letter-spacing: 0.4em;
	text-indent: 15pt;
	
	}


	.subheader {
		margin: 0 10 10px 0;
		padding: 8px;
		background: #f4f4f4 url(images/bgshade.gif) repeat-x;
		color: #808080;
		border-bottom: 1px solid #ccc;
	}
	.left_articles {
	margin: 0px 0 5px;
	background: #EBEBEB;
	color: #5C5C5C;
	padding: 5px;
	float: none;
	border: thin solid #999999;
	z-index:0;
	}
	
	.left_articles ul {
	margin-left: -25px;
	list-style-type: square;
	text-align: left;
	list-style-position: outside;
	}
	
	.left_articles h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5C5C5C;
	}
	
	.left_articles h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #a2100c;
	}
	
	.date {
	font-size: 1.2em;
	color: #5C5C5C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	border: thin solid #999;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
	.titre_rubrique {
	font-size: 1.2em;
	color: #99529C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/news.gif);
	background-repeat: no-repeat;
	text-align: center;
	
}


	.bigimage {
			float: left;
			clear: left;
			border: thin solid #993399;
			background: #eee;
			color: #000;
			width: 75px;
			height: 56px;
			margin: 0 5px 5px 0;
}

#english a:hover {
	text-decoration : underline;
	
}
			

    .illustration2 {
	float: left;
	clear: left;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	width: 112px;
	height: 150px;
	margin: 0 10px 10px 0;
	padding: 7px;
		}
		
		
		.illustration3 {
	float: right;
	clear: none;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	width: 150px;
	height: 112px;
	margin: 0px 0px 10px 10px;
	padding: 7px;
		}
		
				.illustration4 {
	float: left;
	clear: none;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	width: 150px;
	height: 112px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	padding: 7px;
		}
		
		    .illustration5 {
	float: right;
	clear: left;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	width: 112px;
	height: 150px;
	margin: 0 0px 10px 10px;
	padding: 7px;
		}
		
		
		
		
		
				.illustrationcarre {
	float: right;
	clear: none;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	width: 100px;
	height: 100px;
	margin: 0px 0px 10px 10px;
	padding: 7px;
		}
		
					.illustration {
	float: gauche;
	clear: none;
	border: thin solid #CCCCCC;
	background: #FFFFFF;
	color: #000;
	margin: 0px 0px 10px 10px;
	padding: 7px;
		}
		
		
	.thirds {
	padding: 15 15px 5 10px;
	background-image: url(images/new_icon.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 0px;
	height: 280px;
	float: left;
	margin-right: 0px;
	margin-bottom: 10px;
	border-top: thin none #663399;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
	}		
/* right side */


#right {
	float: right;
	width: 194px;
	margin: 0 0 10px;
}
#right a:hover {
	color: #7B437E;
}

	.right_articles {
	padding: 5px;
	margin: 0 0 5px;
	color: #99529C;
	text-align: center;
	border: 1px solid #999999;
	background-color: #EBEBEB;
	background-repeat: repeat-y;
	}
	.right_articles ul {
	margin-left: -25px;
	list-style-type: circle;
		
	}
	
		.right_articles_balises {
		border: 1px solid #999999;
		padding: 5px;	
		margin: 0 0 5px;
		background: #EBEBEB url(images/fond_balises.gif) repeat;
		color: #009999;
	}
	
	.right_articles_logo {
	padding: 5px;
	margin: 0 0 5px;
	background: #FFFFFF repeat-y;
	color: #993399;
	text-align: center;
	border: 1px solid #999999;
	}
	
	
	
	
	.right_articles_rechercher {
	background: #EBEBEB repeat;
	color: #5C5C5C;
	border: thin solid #999999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: square;
	}
	
	
	.right_articles_rechercher h3 a:hover {
	color: #454545;
		
	}
	
	.right_articles_rechercher h3  {
	font-size: 13px;
		
	}
	
	.espace_adherents {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 0 0 5px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #99529C;
	background-repeat: no-repeat;
	background-image: url(images/new_icon2.gif);
	}
	
	.espace_contact {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 0 0 5px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #6BB42C;
	background-repeat: no-repeat;
	}
	
	/*Textes en couleur */
	
	.texte_orange {
	color: #DB6910;
	font-size: 16px;
	font-weight: bold;
	}
	
	.texte_vert {
	color: #6BB42C;
	font-size: 0.7 em;
	font-weight: bold;
	text-align: center;
	}
	
	.texte_violet {
	color: #99529C;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	}
	.titre_violet {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #99529C;
	}
	
	
/*Formulaire */


.login
{
	padding:0px 0 0 0px;
}
.id
{
	width:150px;
	float:left;
}
.input-field
{
	background-color: #DB6910;
	border: 1px dotted #333333;
	width: 180px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}


.input-field2
{
	border: 1px dotted #333333;
	width: 260px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	background-repeat: no-repeat;
	background-color: #DB6910;
}


.input-button
{
	background-color:#ffffff;
	border:1px solid #000000;
	width:56px;
	color:#000;
}



#gauche {
	width: 330px;
	float: left;
	background-repeat: no-repeat;
}
#milieu {
	width: 660px;
	float: left;
	background-repeat: no-repeat;
	background-attachment: fixed;
	border: 0px none #EBEBEB;
}

#communiques {
	width: 850px;
	float: left;
	font-size: 12px;
}

#dossiers-contenu {
	width: 570px;
	float: left;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-left: 15px;
}

#dossiers-contenu h1{
	font-size: 28px;
	text-align: left;
}



#droite {
	width: 304px;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 2px 5px 21px;
	background-color: #FFFFFF;
}



#rechercher {
	background : repeat-x;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-indent: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: 5px;
	text-align: right;
}


.dossiers {
	margin: 0px 0 5px;
	color: #666666;
	padding: 5px;
	border: thin solid #999999;
	float: none;
	text-align: left;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	}

	
	
	.dossiers2 {
	margin: 0px 0 5px;
	color: #666666;
	padding: 5px;
	border: thin solid #999999;
	float: none;
	text-align: left;
	background-color: #EBEBEB;
	background-repeat: repeat-y;
	}
	
	
	
	.dossiers ul {
	margin-left: -25px;
	list-style-type: square;
	}
	
	.dossiers h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669933;
	}
	
	.dossiers h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #669933;
	}
#dossiers li a {
	color: #669933;
	text-decoration: none;
}

#dossiers li a:hover {
	color: #669933;
	text-decoration: none;
}
#defilement {
	background-color: #EBEBEB;
	overflow: auto;
	height: 150px;
	width: 280px;
	padding: 5px;
	margin: 0px;
	}




#stages {
	position : relative;
	bottom : 0;
	left : 0px;
	margin-left: 0px;
	float: left;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
	
#stages  ul{
	list-style : none;
	margin : 0;
	padding : 0;
}

#stages  li{
	float : left;
	text-transform : uppercase;
	height : 25px;
	line-height : 42px;
	background : no-repeat left;
	color: #7D308A;
	padding-right: 2px;
	padding-left: 0px;
}
	
#stages  li a{
	margin : 0;
	padding : 0 5px;
	text-decoration : none;
	color : #FFFFFF;
	font-weight : bold;
	font-size: 1em;
	background-color: #99529C;
	border: thin dotted #666666;
}

#stages li a:hover {
	color : #FFFFFF;
	text-align: left;
	background-color: #6BB42C;
	text-decoration: none;
}
	
.titreagenda {
	margin: 0px 0 5px;
	background: #E86511 no-repeat;
	color: #000000;
	padding: 5px;
	border: thin solid #999999;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	}
.prix {
	font-size: 14px;
	color: #669;
	text-decoration: underline overline;
	font-weight: bold;
}
.btn-slider { background: 0 url(/images/btn-slider.png) no-repeat; width: 124px; height: 33px; display: block; line-height: 33px; }
.btn-slider { padding:0 0 3px 28px; font-size: 16px; color: #692447; margin-left: -6px; }

.commentairephoto {
	font-size: 11px;
	color: #669;
	text-decoration: underline overline;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.reservations {
	font-size: 14px;
	color: #99529C;
	text-decoration: underline overline;
	font-weight: bold;
	line-height: 2px;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
}


#trait
{
border-top: 1px solid #000;
width : 700px;
}

#video {
	width : 871px;
	float  : left;
	margin : 0;
	padding : 10px 10px 0 15px;
	text-align: justify;
	background-color: #FFFFFF;
}

#reponses-faq {
	width: 620px;
	float: left;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 25
	px;
	padding-left: 15px;
	padding-right: 15px;
}
